Cyberduck Mountain Duck CLI

#7540 closed defect (fixed)

URI parsing failure for new bookmarks

Reported by: http://bike86.myopenid.com/ Owned by: dkocher
Priority: normal Milestone: 4.4.1
Component: interface Version: Nightly Build
Severity: normal Keywords: create new bookmark
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description

Since version 4.4.1 (4.4 is ok) each newly created bookmark is of type http://. No window is displayed when creating a new bookmark.

The newly created bookmark can't be edited, at least nothing happens when: pressing the "pencil" button, pressing the key combo Cmd+E, right mouse click "Edit bookmark".

Other (previously created) bookmarks can be edited.

Change History (3)

comment:1 Changed on Nov 2, 2013 at 5:46:04 PM by dkocher

  • Milestone set to 4.4.1
  • Status changed from new to assigned

comment:2 Changed on Nov 3, 2013 at 7:14:43 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed
  • Summary changed from 4.4.1 creates empty http:// bookmark that can't be edited to URI parsing failure for new bookmarks

In r13742.

comment:3 Changed on Nov 11, 2013 at 9:52:46 AM by dkocher

#7591 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software